Page 19 of 63 FirstFirst ... 9171819202129 ... LastLast
Results 181 to 190 of 625

Thread: How to upgrade to 4.1 with homebrew still working

  1. #181
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    thats the problem with wikis - any idiot can post mis-information in them! try using neogamma r6 and cios38r13a, the conduit has a sys menu 3.4 update on it, not 4.0 so there is no way it would need ios60.

  2. 1 User Says Thank You Dogeggs For This Useful Post


  3. #182
    Junior Member
    Join Date
    Jan 2009
    Posts
    15
    Thanks
    5
    Thanked 1 Time in 1 Post
    Quote Originally Posted by Dogeggs View Post
    thats the problem with wikis - any idiot can post mis-information in them! try using neogamma r6 and cios38r13a, the conduit has a sys menu 3.4 update on it, not 4.0 so there is no way it would need ios60.
    allright. thanks a bunch dude :D
    Last edited by daniel13789; 07-12-2009 at 04:15 PM.

  4. #183
    Junior Member
    Join Date
    Jul 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I am on 4.0E, with HBC, preloader and USB loader GX installed.

    everything seems to work apart from loading VC/wiiware wads - always get 1022.

    which version of 249 should i be installing? rev8 as in this guide?

    cheers

  5. #184
    Junior Member
    Join Date
    May 2009
    Posts
    9
    Thanks
    1
    Thanked 0 Times in 0 Posts
    hey man, 4.1 is out, and they said that a lot of improvements was done.

    Any news about to how to update to 4.1?

  6. #185
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    improvement? i thought it was just a bugfix for some game....

  7. #186
    Junior Member
    Join Date
    Apr 2009
    Posts
    4
    Thanks
    3
    Thanked 6 Times in 4 Posts

    Thumbs up

    Quote Originally Posted by dumpao View Post
    hey man, 4.1 is out, and they said that a lot of improvements was done.

    Any news about to how to update to 4.1?
    I updated my Softmodded 4.0E to 4.1E by using Waninkokos Firmware 4.1 Upgrader found here: http://www.teknoconsolas.es/foro/vie...t=73272&hilit=

    Step by step is quite easy.

    Copy the files under your apps folder on SD Card in an directory called "Firmware Updater 4.1" for exsample. Rename the file inside the achive to "boot.dol" without the " marks and copy "boot.dol" to the "Firmware Updater 4.1" directory on the SD card.

    After this put back the SD Card in the Wii and run the program using Homebrew Channel. It requires an Wireless or other Network connection to upgrade your Wii.

    Enjoy!
    Last edited by Belloc; 07-17-2009 at 10:53 AM.

  8. #187
    Junior Member
    Join Date
    May 2009
    Posts
    9
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Dogeggs View Post
    improvement? i thought it was just a bugfix for some game....
    I really don't know about it, i just read it on a website (I will not post the link here, cause i really don't if it's permited to redirect to external websites, just metion it, its vgcharts.com), and it says that it's a major improvement to the overall system performance.

  9. #188
    Junior Member
    Join Date
    Jul 2009
    Posts
    13
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Hey I followed the instructions and it worked! However everytime I try to surf my SD channels it freeezes? any ideas?

  10. #189
    Junior Member
    Join Date
    Jun 2009
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Hello. I have a wii (LU64) running its original 3.4e system menu. I have HBC and NeoGamma(with forwarder) running and working. I have bootmii installed as ios but no backups done yet (no GC controller)

    I'm really concerned about updates on game discs bricking my system so i want to upgrade to 4.0e so i can install preloader.

    Do updates from games really brick wiis, or is it just a myth?
    Is the above method likely to work on my wii?

    -thanks in advanced, and sorry if im being an annoying n00b >_<

  11. #190
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Updates from games do really brick Wiis. Not a myth, take a look in Bricked Wii Issues and you'll find quite a few.

    This is the tutorial I followed when bringing my Wii to 4.0e from 3.4e. I don't have a LU64 though. LU64 can't go down below 3.4 or you'll brick but you'll be fine going up as it were. You'll probably need LU64 fix before doing anything.
    Not really doing much Wii stuff these days.

  12. 1 User Says Thank You Tealc For This Useful Post


Page 19 of 63 FirstFirst ... 9171819202129 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •